rf_ — el total acumulado de todos los intentos de reembolso sobre ese payin (monto original, monto ya reembolsado, monto reservado por intentos en curso y monto aún reembolsable), junto con la lista de intentos individuales.refund_entry, prefijo rfe_, Obtener un Reembolso): el resumen es el acumulador por payin, mientras que un intento es una solicitud de reembolso sobre ese payin. Si un payin tiene múltiples intentos, este endpoint devuelve la vista agregada; recupere un intento individual por su propio ID rfe_.Authorization: Bearer ********************curl --location 'https://api.cobre.co/v1/v1/refund/summary/rf_xOBCRu3PPAby6E' \
--header 'Authorization: Bearer <token>'{
"id": "rf_xOBCRu3PPAby6E",
"object": "refund_summary",
"livemode": true,
"request_id": "req_asdasdfa123",
"original_payin_id": "mm_xOBCRu3PPAby6E",
"currency": "COP",
"original_amount": 300,
"refunded_amount": 200,
"reserved_amount": 0,
"refundable_amount": 100,
"status": "partially_refunded",
"refunds": [
{ "id": "rfe_nQ8vLm2KxP4wYz", "amount": 100, "status": "completed", "created_at": "2026-08-05T14:02:11Z" },
{ "id": "rfe_nQ8vLm2KxP1234", "amount": 100, "status": "completed", "created_at": "2026-08-05T14:02:11Z" }
]
}